<ART ID="1250065" PID="2716" JID="146" BPAGE="1250065-1" EPAGE="1250065-11" PII="S0217732312500654" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW PERSPECTIVE ON PATH INTEGRAL QUANTUM MECHANICS IN CURVED SPACETIME</MTI>
<RTI>Path Integral Quantum Mechanics in Curved Spacetime</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DINESH</FNM>
<SNM>SINGH</SNM>
<EAD>dinesh.singh@uregina.ca</EAD>
<X-REF REFID="S0217732312500654AF001"></X-REF>
<X-REF REFID="S0217732312500654AF002"></X-REF>
</AUT>
<AFF ID="S0217732312500654AF001">Department of Physics, University of Regina, Regina, Saskatchewan, S4S 0A2, <CNY>Canada</CNY></AFF>
<AFF ID="S0217732312500654AF002">Department of Physics and Engineering Physics, University of Saskatchewan, Saskatoon, Saskatchewan, S7N 5E2, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>NADER</FNM>
<SNM>MOBED</SNM>
<EAD>nader.mobed@uregina.ca</EAD>
<X-REF REFID="S0217732312500654AF003"></X-REF>
</AUT>
<AFF ID="S0217732312500654AF003">Department of Physics, University of Regina, Regina, Saskatchewan, S4S 0A2, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 January 2012</RE>
<![CDATA[<PUB>14 May 2012</PUB>]]>
</HIST>
<ABST>
<P>A fundamentally different approach to path integral quantum mechanics in curved spacetime is presented for scalar particle propagation on a locally curved background, as described by Fermi or Riemann normal coordinates. While using a strictly non-unitary form of local time translation involving Lie transport, the formalism nevertheless correctly recovers the free-particle Lagrangian in curved spacetime, plus new contributions. All the probability violating terms due to curvature contribute to a quantum violation of the weak equivalence principle at the particle's Compton wavelength scale and the propagator yields a gauge-invariant phase factor interpreted as the gravitational Aharonov&#x2013;Bohm effect and Berry's phase.</P>
</ABST>
<KWDG>
<KWD>New approach to path integral quantum mechanics in curved spacetime</KWD>
<KWD>quantum violation of the weak equivalence principle at the Compton wavelength scale and time-reversal symmetry breakdown</KWD>
<KWD>gravitational Aharonov&#x2013;Bohm effect and Berry's phase</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Gw</KWD>
<KWD>03.65.-w</KWD>
<KWD>03.65.Ca</KWD>
<KWD>03.65.Sq</KWD>
</KWDG>
</FRONT>
</ART>
