<ART ID="1250085" PID="2716" JID="146" BPAGE="1250085-1" EPAGE="1250085-12" PII="S021773231250085X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DAEMONS:</MTI>
<RTI>Efficacious DM Detectors Register the Daemons, not WIMPs</RTI>
<STI>DETECTION AT PULKOVO, GRAN SASSO AND SOUDAN</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. M.</FNM>
<SNM>DROBYSHEVSKI</SNM>
<EAD>emdrob@mail.ioffe.ru</EAD>
<X-REF REFID="S021773231250085XAF001"></X-REF>
</AUT>
<AUT>
<FNM>M. E.</FNM>
<SNM>DROBYSHEVSKI</SNM>
<X-REF REFID="S021773231250085XAF001"></X-REF>
</AUT>
<AUT>
<FNM>S. A.</FNM>
<SNM>PONYAEV</SNM>
<X-REF REFID="S021773231250085XAF001"></X-REF>
</AUT>
<AFF ID="S021773231250085XAF001">Ioffe Physical-Technical Institute, Russian Academy of Sciences, 194021 St. Petersburg, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>I. S.</FNM>
<SNM>GUSEVA</SNM>
<X-REF REFID="S021773231250085XAF002"></X-REF>
</AUT>
<AFF ID="S021773231250085XAF002">Central Astronomical Observatory at Pulkovo, Russian Academy of Sciences, 196140 St. Petersburg, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 March 2012</RE>
<![CDATA[<PUB>18 May 2012</PUB>]]>
</HIST>
<ABST>
<P>During a week of the March maximum in 2011, two oppositely installed direction-sensitive TEU-167d Dark Electron Multipliers (DEMs) recorded a flux of daemons from the near-Earth almost circular heliocentric orbits (NEACHOs). The flux measured from above is <F>f&#x2248;(8 &#x00B1; 3)&#x00D7;10<SUP>-7</SUP> <RM>cm</RM><SUP>-2</SUP> <RM>s</RM><SUP>-1</SUP></F>, and that from below is twice smaller. The difference may be due both to specific design features of the DEMs themselves, and to dissimilarities in the slope of trajectories along which objects are coming from above or from below. It is shown that the daemon paradigm enables a quantitative interpretation of DAMA and CoGeNT experiments with no additional hypotheses. Both the experiments record a daemon flux of <F>f~10<SUP>-6</SUP> <RM>cm</RM><SUP>-2</SUP> <RM>s</RM><SUP>-1</SUP></F> from strongly elongated Earth-crossing heliocentric orbits (SEECHOs), predecessors of NEACHOs. Recommendations are given for processing of DAMA/LIBRA data, which unambiguously suggest that, in approximately half of cases (when there occur double events in the detector, rejected in processing under a single-hit criterion), the signals being recorded are successively excited by a single SEECHO object along a path of ~ 1 m, i.e. this is not a weakly interacting massive particle (WIMP). It is noted that due regard to cascade events and pair interaction of ions will weaken the adverse influence exerted by the blocking effect on the channeling of iodine ions knocked out in <F><RM>NaI(Tl)</RM></F> crystal. This influence will become not so catastrophic as it follows from simplified semi-analytical models of the process: One might expect the energy of up to ~ 10% primary recoil iodine ions will be converted to the scintillation light.</P>
</ABST>
<KWDG>
<KWD>DM detection</KWD>
<KWD>Planck black holes</KWD>
<KWD>DM objects' interaction with matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
